body{
	    margin: 0;

    font-family:  Noto Sans, Lato, Helvetica, Arial;


}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 400;
    line-height: 1.5;
    color: inherit;
}

h2{
	font-size: 2em;
}

 td{
        padding-top: 6px;
        padding-bottom: 6px;
            line-height: 1.2em;
    font-size: 18px;
    

    }
    th{
        padding-top: 6px;
        padding-bottom: 6px;
            line-height: 1.2em;
    font-size: 18px;
   
    color: white;
    }
    tr:nth-child(odd) {
        color: #42e3ba;
    }
    table{
       width: 100%;
    }
